/*
// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/

/* :::::::::::::::::::::::::: */
/* ::: Browser Bug Fixes :::: */
/* :::::::::::::::::::::::::: */

/* USE if using full screen banners */
html, body {
    height: 100%;
    margin: 0;
	
}

/* ::::: Bug Fixing ::::: */

/* Safari Font Fix */
body {
    -webkit-font-smoothing: subpixel-antialiased; line-height:normal;
}

/* :::::::::::::::::::::::::: */
/* ::::: Defaults ::::: */
/* :::::::::::::::::::::::::: */

/* Default Links */
a {
    color: #1c94e0;
}

a:hover {
    text-decoration: none;
    color: #000;
}

h1, h2{
	font-family:"PT Serif";
}

h3, h4, h5{}

p{
	font-size:1.32em; padding-bottom:1.15em; font-family:Lato; font-weight:300; line-height:1.5;
}

@media (min-width: 992px) {
	p{font-size:1.34em;}	
}




b{
	font-weight:300; color:#000;
}





/* Beauty By Jess - Colours */

.text-aqua{color: #1bcfc9;}
.text-pink{color: #b41782;}


.background-aqua {
    background-color: #1bcfc9;
}

.background-pink {
    background-color: #b41782;
}

.background-pale {
    background-color: #f0f6f6;
}








/* Beauty By Jess - Content Sections */

section.content {/*background*/ color:#555559; padding-top:80px; padding-bottom:80px;}
section.content.pale {background-color:#f0f6f6;}
section.content.flowers{
	background: url(/a/img/flowers-min.png);
	background-size: cover;
	background-position: center center;
} 

section .inner-content.left{}
section .inner-content.right{}
section .inner-content.left .img-test{margin:0 auto; margin-bottom:40px;}
section .inner-content.right .img-test{margin:0 auto; margin-bottom:40px;}
section .inner-content.right .img-right{clear:both; position: relative;}
section .inner-content.center{text-align:center;}


@media (min-width: 992px) {
section.content {padding-top:120px; padding-bottom:120px;}

section .inner-content.left{padding-right:30px;}
section .inner-content.right{padding-left:30px;}
section .inner-content.left .img-test{margin:0; margin-bottom:0px;}
section .inner-content.right .img-test{margin:0; margin-bottom:0px;}
section .inner-content.right .img-right{float:right; position: relative;}
section .inner-content.center{}
}


section .inner-content hr{padding-bottom:30px;}

section.content a{color:#b41782;}
section.content a:hover{color:#000;}

section.content h2{ padding-bottom:0.7em; margin-top:0; padding-top:0;}
section.content h3{padding-bottom:5px; width:100%; display:block; color:#b41782; border-bottom: 1px solid #b41782; margin-bottom:20px;}
section.content h4{width:100%; display:block; color:#b41782;}








/* Beauty By Jess - Box Items */

.box-item h4{font-weight:normal; font-size:1.34em;}
.box-item h4 span{display:inline-block;}

.box-item .price-and-time{float:right; display:block; width:100%; text-align:left; padding-top:3px; padding-bottom:3px;}
.box-item .price{width:30%;}
.box-item .time{width:60%;}


@media (min-width: 992px) {

.box-item .price-and-time{ width:180px; text-align:right;}
.box-item .price{width:43%;}
.box-item .time{width:53%;}
	
}


.nested-boxset .box-item{padding-bottom:10px;}
.nested-boxset .box-item .price-and-time{width:80px;}

@media (max-width: 992px) {
.nested-boxset .box-item h4 span{float:left;}
}




.box-item p.note-info{color:#1bcfc9;}
.box-item p.note-warn{color:#b41782; background:#f6d9e7; padding:10px; padding-left:19px; padding-right:19px; border-radius:3px; margin-bottom:30px;}





/* :::::::::::::::::::::::::: */
/* ::::: Navigation Bar ::::: */
/* :::::::::::::::::::::::::: */



/* Header */
header .social-bar{width:100%; height:40px; text-align:left; font-size:30px; color:#fff;}
header ul.social-icons{margin-top:10px;}
header ul.social-icons li{margin-right:20px;}
header ul.social-icons a{color:#FFF;}
header ul.social-icons a:hover{color:#000;}







/* Body - Bootstrap "Fixed Navbar" Only */
/* body {padding-top: 66px;} */

/* Default Navigation - Mobile First */
header nav .logo {
    padding-top: 6px;
    padding-bottom: 6px;
    margin-left: 10px;
    width: 70px;
    height: auto;
}

header .nav li {
    margin-left: 0px;
}

header .nav a {
    transition: all 0.5s ease 0s;
}



/* Mobile */
header ul.nav > li {
   font-size: 17px;
}

header ul.nav > li > a {
        padding-top: 16px;
        padding-bottom: 16px;
}


/* Default Navbar Link State on Mobile */
@media all and (max-width: 768px) {
	header ul.nav > li > a {
		color: #fff !important;
		background: transparent;
	}
	
	header ul.nav > li > a:hover {
		color: #fff !important;
		background: #b41782 !important;
	}
	
	header ul.nav > li.active > a {
		color: #1bcfc9 !important;
		background: #fff !important;
	}
}







/* Bootstrap 768 SM*/
@media all and (min-width: 768px) {

header .social-bar{text-align:right;}
header ul.social-icons li{margin-right:3px;}



    /* Body - Bootstrap "Fixed Navbar" Only */
    /* body {padding-top: 68px;} */
    
header nav .logo {
        margin-left: 0px;
        width: 98px;
        height: auto;
    }

header ul.nav > li span.caret {
        display: none;
    }

header ul.nav > li {
        margin-left: 35px;
        font-size: 16px;
    }

header ul.nav > li > a {
        padding-top: 24px;
        padding-bottom: 21px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

/* Bootstrap 992 MD*/
@media all and (min-width: 992px) {
    /* Body - Bootstrap "Fixed Navbar" Only */
    /* body {padding-top: 64px;} */
    
header nav .logo {
        width: 100px;
        height: auto;
    }

header ul.nav > li {
        margin-left: 50px;
        font-size: 17px;
    }

header ul.nav > li > a {
        padding-top: 22px;
        padding-bottom: 20px;
    }
}

/* Bootstrap 1200 LG*/
@media all and (min-width: 1200px) {
    /* Body - Bootstrap "Fixed Navbar" Only */
    /* body {padding-top: 86px;} */
    
header nav .logo {
        width: 104px;
        height: auto;
    }

header ul.nav > li {
        margin-left: 60px;
        font-size: 18px;
    }

header ul.nav > li > a {
        padding-top: 24px;
        padding-bottom: 22px;
    }
}






@media all and (min-width: 768px) {
/* Default Navbar Link State */
header ul.nav > li > a {
    color: #fff !important;
    border-bottom: 3px solid transparent;
}

header ul.nav > li > a:hover {
    color: #b41782 !important;
    border-bottom: 3px solid #b41782;
}

header ul.nav > li.active > a {
    color: #fff !important;
    border-bottom: 3px solid #fff;
	background:transparent!important;
}

header ul.nav > li.dropdown > a:hover, 
header ul.nav > li.dropdown.open > a {
    color: #fff !important;
    border-bottom: 3px solid #fff;
}
}

/* Default - Dropdown Menu */
header .nav ul.dropdown-menu {
    background-color: rgba(0, 0, 0, 0.75);
    border-radius: 0px;
    padding-top: 0;
    padding-bottom: 0;
    border: none;
}

header .nav ul.dropdown-menu a {
    color: #fff;
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #333;
}

header .nav ul.dropdown-menu a:hover {
    background: #FFF;
    color: #000;
    border-bottom: 1px solid #000;
}



header .navbar-inverse {
    background: #1bcfc9;
    border: none;
    margin-bottom: 0px;
}

/* Toggle */
header button.navbar-toggle {
    background: #1bcfc9;
    border: none;
    border-radius: 0;
    height: 82px;
    width: 81px;
    margin: 0;
}

header button.navbar-toggle span {
    margin-left: auto;
    margin-right: auto;
}








.mini-hero{
	color: #000;
	text-align:center;
}   


.mini-hero.about{
	background: url(/a/img/mini-hero-about-md-min.jpg);
	background-size: cover;
	background-position: center center;
	
} 

.mini-hero.contact{
	background: url(/a/img/mini-hero-contact-md-min.jpg);
	background-size: cover;
	background-position: center center;
}


.mini-hero.treatments{
	background: url(/a/img/mini-hero-treatments-md-min.jpg);
	background-size: cover;
	background-position: center center;
} 


.mini-hero.faqs{
	background: url(/a/img/mini-hero-faqs-md-min.jpg);
	background-size: cover;
	background-position: center center;
}   
 

@media all and (min-width: 1680px) {

.mini-hero.about{
	background: url(/a/img/mini-hero-about-min.jpg);
	background-size: cover;
	background-position: center center;
	
} 

.mini-hero.contact{
	background: url(/a/img/mini-hero-contact-min.jpg);
	background-size: cover;
	background-position: center center;
}


.mini-hero.treatments{
	background: url(/a/img/mini-hero-treatments-min.jpg);
	background-size: cover;
	background-position: center center;
} 


.mini-hero.faqs{
	background: url(/a/img/mini-hero-faqs-min.jpg);
	background-size: cover;
	background-position: center center;
} 



}


.mini-hero .overlay{
	width:100%; 
	height:100%; 
	display:block; 
	background: rgb(255,255,255, 0.42);
	
	padding-top: 40px;
    padding-bottom: 40px;
}
  
.background-pale.mini-hero .overlay{
	background: none;
}
  

.mini-hero .container {
    max-width:100%
}



.mini-hero h1 {
    color:inherit
}

.mini-hero p {
    margin-bottom: 15px;
    font-size: 1.2em;
    font-weight:normal;
}

.mini-hero .cheveron{padding-left:15px; padding-right:15px;}



@media screen and (min-width: 768px) {
    .mini-hero .overlay {
        padding-top: 54px;
        padding-bottom:54px
    }

    .container .mini-hero {
        padding-right: 60px;
        padding-left:60px
    }

   .mini-hero h1 {
        font-size:63px
    }
	
	.mini-hero p {
    font-size: 1.6em;
}
}  
  
  
@media screen and (min-width: 992px) {
    .mini-hero .overlay { padding-top: 60px; padding-bottom:60px }
}   

@media screen and (min-width: 1200px) {
    .mini-hero .overlay { padding-top: 90px; padding-bottom:90px; }
} 

@media screen and (min-width: 1600px) {
    .mini-hero .overlay { padding-top: 110px; padding-bottom:90px; }
} 

@media screen and (min-width: 1800px) {
    .mini-hero .overlay { padding-top: 120px; padding-bottom:120px; }
} 

@media screen and (min-width: 2400px) {
    .mini-hero .overlay { padding-top: 140px; padding-bottom:140px; }
} 










/* Sidebar */

/* https://www.codeply.com/go/bp/90936 */
/* https://getbootstrap.com/docs/3.3/javascript/#affix */


.affix-top,.affix{
	position: static;
}

@media (min-width: 979px) {
  #sidebar.affix-top {
    position: static;
  	margin-top:30px;
  	width:228px;
  }
  
  #sidebar.affix-bottom {
    position: relative;
  }

  #sidebar.affix {
    position: fixed;
    top:70px;
    width:228px;
  }
}

#sidebar li.active {
  	border:0 #eee solid;
  	border-right-width:4px;
}

#sidebar li li.active {
  	border:0 #ccc solid;
  	border-right-width:3px;
}






/* Helpers */


/* Rounded Corners */
img.rounded{
	border-radius:5px;
	}


/* Buttons */
.btn{border:none;}
.btn-default{background:#1bcfc9; color:#FFF!important;}
.btn-default:hover{background:#b41782; color:#FFF!important;}
.btn-lg{padding:0.9em; padding-left:1.5em; padding-right:1.5em;}



/* Shadow */
.shadow {
  -webkit-box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, 0.15);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    0px 1px 5px 2px rgba(0, 0, 0, 0.15);  /* Firefox 3.5 - 3.6 */
  box-shadow:         0px 1px 5px 2px rgba(0, 0, 0, 0.15);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}



/* Footer */
footer{background:#000; color:#fff; 

	background: url(/a/img/banner-shape-min.png) #111;
    background-size: cover;
	}
	
footer .container.container-top{padding-top:90px; padding-bottom:90px;}

footer h2{padding-bottom: 0.5em;}

footer a{color: #1bcfc9;}
footer a:hover{color: #fff;}

footer .list-xmap li{font-size:1.34em; font-family:Lato; font-weight:300; padding-bottom:0.4em}
footer .list-xmap a{color: #fff;}
footer .list-xmap a:hover{color: #1bcfc9;}



footer ul.social-icons a{color:#fff;}
footer ul.social-icons a:hover{color:#1bcfc9;}




/* Footer SignUp From */

footer form{font-size:1.34em; font-family:Lato;}

footer input{  
    padding:0px 20px;
    border: 1px solid #1bcfc9;
    outline: none;
	color:#333;
	width: 100%;
    height: 60px;
	border-radius: 60px;
}


footer .pa-btn{
    background: #1bcfc9;
    color: #fff;
    text-transform: capitalize;
    outline: none;
    text-align: center;
    cursor: pointer;
    border: 2px solid #1bcfc9;
    transition: 0.3s;
    display: inline-block;
	min-width: 90px;
	
	padding: 0px 30px; 
    height: 60px;
    line-height: 46px;
    border-radius: 60px;
}
footer .pa-btn:hover{
    outline: none;
    background: #fff;
    color: #1bcfc9;
}
footer .pa-btn:focus, footer .modal-header .close {
    outline: none;
}


footer .pa-newsletter {
    position: relative;
    margin-bottom: 25px;
}
footer .pa-newsletter .pa-btn {
    position: absolute;
    right: 5px;
    top: 5px;
    height: 50px;
    line-height: 36px;
}
footer .pa-newsletter input {
    padding-right: 170px;
    border: none;
}




footer .twitter-feed ul{list-style:none; margin:0; padding:0;}

@media (min-width: 979px) {
footer .twitter-feed{min-height:200px;}
}



/* Copyright Bar - V1.0 */
.copyright-bar{background:#1bcfc9; width:100%; padding-top:40px; padding-bottom:30px;}
.copyright-bar a{color:#000;}

.copyright-bar .cb-details{}
.copyright-bar .cb-details p{font-size:0.9em;}
.copyright-bar .cb-logo{text-align:center;}
.copyright-bar .cb-logo .forcenine-logo{max-width:260px; display:inline-block;}

@media (min-width: 979px) {
.copyright-bar .cb-details{}
.copyright-bar .cb-details p{padding-bottom:0;}
.copyright-bar .cb-logo{text-align:right;}
.copyright-bar .cb-logo .forcenine-logo{}
}




/* Cookie Consent */
.cc-banner .cc-btn:last-child, .cc-theme-classic .cc-btn:last-child {
    min-width:140px
}

.cc-window {
    opacity: 1;
    transition:opacity 1s ease
}

.cc-window.cc-invisible {
    opacity:0
}

.cc-animate.cc-revoke {
    transition:transform 1s ease
}

.cc-animate.cc-revoke.cc-top {
    transform:translateY(-2em)
}

.cc-animate.cc-revoke.cc-bottom {
    transform:translateY(2em)
}

.cc-animate.cc-revoke.cc-active.cc-bottom, .cc-animate.cc-revoke.cc-active.cc-top, .cc-revoke:hover {
    transform:translateY(0)
}

.cc-grower {
    max-height: 0;
    overflow: hidden;
    transition:max-height 1s
}

.cc-link, .cc-revoke:hover {
    text-decoration:underline
}

.cc-revoke, .cc-window {
    position: fixed;
    overflow: hidden;
    box-sizing: border-box;
    font-family: Helvetica, Calibri, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    z-index:9999
}

.cc-window.cc-static {
    position:static
}

.cc-window.cc-floating {
    padding: 2em;
    max-width: 24em;
    -ms-flex-direction: column;
    flex-direction:column
}

.cc-window.cc-banner {
    padding: 1em 1.8em;
    width: 100%;
    -ms-flex-direction: row;
    flex-direction:row
}

.cc-revoke {
    padding:.5em
}

.cc-header {
    font-size: 18px;
    font-weight:700
}

.cc-btn, .cc-close, .cc-link, .cc-revoke {
    cursor:pointer
}

.cc-link {
    opacity: .8;
    display: inline-block;
    padding:.2em
}

.cc-link:hover {
    opacity:1
}

.cc-link:active, .cc-link:visited {
    color:initial
}

.cc-btn {
    display: block;
    padding: .4em .8em;
    font-size: .9em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space:nowrap
}

.cc-highlight .cc-btn:first-child {
    background-color: transparent;
    border-color:transparent
}

.cc-highlight .cc-btn:first-child:focus, .cc-highlight .cc-btn:first-child:hover {
    background-color: transparent;
    text-decoration:underline
}

.cc-close {
    display: block;
    position: absolute;
    top: .5em;
    right: .5em;
    font-size: 1.6em;
    opacity: .9;
    line-height:.75
}

.cc-close:focus, .cc-close:hover {
    opacity:1
}

.cc-revoke.cc-top {
    top: 0;
    left: 3em;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius:.5em
}

.cc-revoke.cc-bottom {
    bottom: 0;
    left: 3em;
    border-top-left-radius: .5em;
    border-top-right-radius:.5em
}

.cc-revoke.cc-left {
    left: 3em;
    right:unset
}

.cc-revoke.cc-right {
    right: 3em;
    left:unset
}

.cc-top {
    top:1em
}

.cc-left {
    left:1em
}

.cc-right {
    right:1em
}

.cc-bottom {
    bottom:1em
}

.cc-floating > .cc-link {
    margin-bottom:1em
}

.cc-floating .cc-message {
    display: block;
    margin-bottom:1em
}

.cc-window.cc-floating .cc-compliance {
    -ms-flex: 1;
    flex:1
}

.cc-window.cc-banner {
    -ms-flex-align: center;
    align-items:center
}

.cc-banner.cc-top {
    left: 0;
    right: 0;
    top:0
}

.cc-banner.cc-bottom {
    left: 0;
    right: 0;
    bottom:0
}

.cc-banner .cc-message {
    -ms-flex: 1;
    flex:1
}

.cc-compliance {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: justify;
    align-content:space-between
}

.cc-compliance > .cc-btn {
    -ms-flex: 1;
    flex:1
}

.cc-btn + .cc-btn {
    margin-left:.5em
}

@media print {
    .cc-revoke, .cc-window {
        display:none
    }
}

@media screen and (max-width: 900px) {
    .cc-btn {
        white-space:normal
    }
}

@media screen and (max-width: 414px) and(orientation: portrait), screen and(max-width: 736px) and(orientation: landscape) {
    .cc-window.cc-top {
        top:0
    }

    .cc-window.cc-bottom {
        bottom:0
    }

    .cc-window.cc-banner, .cc-window.cc-left, .cc-window.cc-right {
        left: 0;
        right:0
    }

    .cc-window.cc-banner {
        -ms-flex-direction: column;
        flex-direction:column
    }

    .cc-window.cc-banner .cc-compliance {
        -ms-flex: 1;
        flex:1
    }

    .cc-window.cc-floating {
        max-width:none
    }

    .cc-window .cc-message {
        margin-bottom:1em
    }

    .cc-window.cc-banner {
        -ms-flex-align: unset;
        align-items:unset
    }
}

.cc-floating.cc-theme-classic {
    padding: 1.2em;
    border-radius:5px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-compliance {
    text-align: center;
    display: inline;
    -ms-flex: none;
    flex:none
}

.cc-theme-classic .cc-btn {
    border-radius:5px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-btn {
    display:inline-block
}

.cc-theme-edgeless.cc-window {
    padding:0
}

.cc-floating.cc-theme-edgeless .cc-message {
    margin:2em 2em 1.5em
}

.cc-banner.cc-theme-edgeless .cc-btn {
    margin: 0;
    padding: .8em 1.8em;
    height:100%
}

.cc-banner.cc-theme-edgeless .cc-message {
    margin-left:1em
}

.cc-floating.cc-theme-edgeless .cc-btn + .cc-btn {
    margin-left: 0
}

/*!
 * IE10 viewport hack for Surface/desktop Windows 8 bug
 * Copyright 2014-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}


